/* Solidify the navigation menu */
@media only screen and (max-width: 960px) {	.header-image-padder,
	.slider-padder,
	.header-image .overlay-container,
	.slider-container.default .slider .slide .overlay-container {
		padding-top: 0 !important;
	}
	.slider-container.default .controls-container {
		margin-top: 0 !important;
	}
}

/* Mobile Menu and other mobile stylings */
@media only screen and (max-width: 960px) {    
    /* Mobile Menu Color */
	#main-menu {
		background-color: #4e90ba;
	}

	/* Menu toggle button */
    .header-menu-button {
	    display: block;
	    padding: 8px 10px 8px 10px !important;
		padding: 14px 10px 14px 10px !important;
	    color: #FFF;
	    text-transform: uppercase;
    	text-align: center;
	    cursor: pointer;
	}
	
	.site-header-right .header-menu-button {
		padding: 8px 10px 8px 10px !important;
		margin: 8px 0 9px 0;
	    display: inline-block;
	}
	
	.header-menu-button .fa.fa-bars {
    	font-size: 21px;
    	font-size: 28px;
	}
	
	/* Menu close button */
    .main-menu-close {
        display: block;
    	background-color: rgba(0, 0, 0, 0.2);
    	border-radius: 100%;
        position: absolute;
        top: 15px;
        left: 14px;
        font-size: 28px;
		letter-spacing: 0;
        text-align: center;
        padding: 1px 10px 0 8px;
        height: 36px;
    	width: 36px;
        line-height: 32px;
        cursor: pointer;
    	
	    -webkit-transition: all 0.2s ease 0s;
	     -moz-transition: all 0.2s ease 0s;
	      -ms-transition: all 0.2s ease 0s;
	       -o-transition: all 0.2s ease 0s;
	          transition: all 0.2s ease 0s;
	}

	.main-menu-close:hover {
		background-color: rgba(0, 0, 0, 0.3);
	}
	/* 
    .main-menu-close:hover .fa {
    	font-weight: 700 !important;
	}
	*/
	.main-menu-close .fa-angle-left {
        position: relative;
        left: -4px;
    }
	
	/* Remove the rollover functionality from the desktop menu */
    .main-navigation ul {
        display: block;
		visibility: visible !important;
		opacity: 1 !important;
    }
	
	.main-navigation #main-menu.animate {
        -webkit-transition: right 0.4s ease 0s;
        -moz-transition: right 0.4s ease 0s;
        -ms-transition: right 0.4s ease 0s;
        -o-transition: right 0.4s ease 0s;
        transition: right 0.4s ease 0s;
	}
	
    /* Mobile Menu Font Color */
    .main-navigation #main-menu,
	.main-navigation .search-button .fa,
	.menu-dropdown-btn,
    .open-page-item .fa-angle-down,	
    .main-menu-close,
	.main-navigation a,
    .main-navigation li a,
    .main-navigation ul ul a {
        color: #FFFFFF !important;
    }

    .main-navigation #main-menu {
        box-shadow: 1px 0 1px rgba(255, 255, 255, 0.04) inset;
        position: fixed;
        top: 0;
        right: -280px;
        width: 280px;
        max-width: 100%;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 70px 0 30px 0;
        z-index: 100000;
        height: 100%;
        overflow: auto;
    }
    
    .main-navigation .main-navigation-inner {
    	display: block;
    }
	
	.main-navigation .menu > ul .indicator,
	.main-navigation ul.menu .indicator,
	.main-navigation .search-button .indicator {
		display: none;
	}
	
	.main-navigation .search-button {
		display: block !important;
		padding: 0 !important;
		float: none !important;
	}
	
	.main-navigation ul ul {
		left: 0 !important;
		transform: none !important;
		width: auto;
	}
    
	.main-navigation.centered-submenu ul ul {
		-webkit-transform: none;
	}
	
	#main-menu .menu > ul,
    #main-menu ul.menu {
    	float: none;
		display: block;
	}
		
	.main-navigation li {
        display: block;
        float: none !important;
        position: relative;
		padding: 0 !important;
		border: none !important;
    }
	
	.main-navigation .menu > ul > li > a,
	.main-navigation ul.menu > li > a {
        white-space: normal !important;
		box-shadow: none;
		display: block;
        float: none;
        padding: 10px 30px 10px 18px !important;
        font-size: 14px;
        text-align: left;
  	}
    #main-menu li a {
    	border-bottom-color: #FFFFFF;
	}
    #main-menu li a:hover {
    	background-color: rgba(0, 0, 0, 0.2); 
  	}
  	
  	.main-navigation ul ul a {
    	text-transform: none;
		white-space: normal !important;
		text-align: left !important;
  	}

    .main-navigation ul ul li a {
        padding: 6px 30px 6px 30px !important;
        width: auto;
    }
	
    .main-navigation ul ul ul li a {
        padding: 6px 39px 6px 39px !important;
    }
    .main-navigation ul ul ul ul li a {
        padding: 6px 47px 6px 47px !important;
    }
    .main-navigation ul ul ul ul ul li a {
        padding: 6px 55px 6px 55px !important;
    }

    .main-navigation ul ul {
        position: relative !important;
    	box-shadow: none;
        top: 0 !important;
        left: 0 !important;
        float: none !important;
    	background-color: transparent;
        padding: 0;
        margin: 0;
        display: none;
    	border: none !important;
    }
	.main-navigation ul ul ul {
		left: 0 !important;
	}
	.menu-dropdown-btn {
    	display: block;
    }
    .open-page-item > ul.children,
    .open-page-item > ul.sub-menu {
    	display: block !important;
    }
    .open-page-item .fa-angle-down {
    	font-weight: 700 !important;
    }
    
    /* 1st level selected item */
    #main-menu a:hover,
	#main-menu li.current-menu-item > a,
	#main-menu li.current_page_item > a,
	#main-menu li.current-menu-parent > a,
	#main-menu li.current_page_parent > a,
	#main-menu li.current-menu-ancestor > a,
	#main-menu li.current_page_ancestor > a {
		background-color: rgba(0, 0, 0, 0.2) !important;
	}

	/* 2nd level selected item */
	#main-menu ul ul li.current-menu-item > a,
	#main-menu ul ul li.current_page_item > a,
	#main-menu ul ul li.current-menu-parent > a,
	#main-menu ul ul li.current_page_parent > a,
	#main-menu ul ul li.current-menu-ancestor > a,
	#main-menu ul ul li.current_page_ancestor > a {
		background-color: rgba(0, 0, 0, 0.2);
	}
	
	/* 3rd level selected item */
	#main-menu ul ul ul li.current-menu-item > a,
	#main-menu ul ul ul li.current_page_item > a,
	#main-menu ul ul ul li.current-menu-parent > a,
	#main-menu ul ul ul li.current_page_parent > a,
	#main-menu ul ul ul li.current-menu-ancestor > a,
	#main-menu ul ul ul li.current_page_ancestor > a {
		background-color: rgba(0, 0, 0, 0.2);
	}
	
 	.search-slidedown {
		margin-top: 10px;
    	position: relative;
    	top: 0;
    }
    	
    .main-navigation .search-slidedown .search-block {
		left: 18px !important;
		width: 200px;
    	margin-left: 0;
	}
	.main-navigation .search-slidedown .search-block label {
    	display: block;	
    }
    	
	.main-navigation .search-slidedown .search-block .search-field {
    	width: 100%;
	}
    	
	.slider-placeholder {
		display: none;
	}
	
}


/* Begin Custom CSS */

body,
				.content-container,
				.masonry-grid-container article.blog-post-masonry-grid-layout,
				.site-content .rpwe-block li{background-color:#FFFFFF;}.search-button .fa-search,
				.search-button .fa-search:hover,
				.widget_search .search-submit .fa,
				.info-text em,
				.site-header .site-header-right a:hover,
				.site-header.transparent .site-header-right a:hover,
				.site-header.translucent .site-header-right a:hover,
				.main-navigation ul ul a:hover,
				.site-header .site-container .main-navigation ul ul a:hover,
				.main-navigation.transparent ul ul a:hover,
				.site-header.transparent .site-container .main-navigation ul ul a:hover,
				.woocommerce .woocommerce-breadcrumb a,
				.woocommerce-page .woocommerce-breadcrumb a,
				.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
				.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
				.site-content .widget-title,
				.site-content .rpwe-block h3 a,
				blockquote,
				.required,
				.color-text,
                .testimonials .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper p{color:#4e90ba;}input[type="text"]:focus,
				input[type="email"]:focus,
				input[type="tel"]:focus,
				input[type="url"]:focus,
				input[type="password"]:focus,
				input[type="search"]:focus,
				textarea:focus,
				.site-content .rpwe-block li,
				.hentry,
				.paging-navigation,
				.widget-area .widget_search.focused *,
				.widget-area .widget,
				.search-results article{border-color:#4e90ba;}#back-to-top,
				#comments .form-submit #submit,
				.no-results-btn,
				button,
        		a.button,
        		.widget-area .widget a.button,
        		.widget_sow-button .ow-button-base a,
				input[type="button"],
				input[type="reset"],
				input[type="submit"],
        		hr,
        		ul.sections > li hr.divider,
        		.main-navigation li:hover .indicator,
        		.main-navigation li.current_page_item .indicator,
				.main-navigation li.current-menu-item .indicator,
				.main-navigation li.current-menu-parent .indicator,
        		.main-navigation li.current_page_parent .indicator,
				.main-navigation .search-button:hover .indicator,
        		.site-header-right .header-menu-button,
        		.side-aligned-social-links .social-links li,
        		.site-footer-widgets .site-container .widgets-container .divider,
        		.widget-area .widget h2.widget-title:after,
				.site-footer-widgets .widgets-container .widget h2.widgettitle:after,
				.woocommerce ul.products li.product a.add_to_cart_button,
				.woocommerce-page ul.products li.product a.add_to_cart_button,
				.woocommerce ul.products li.product a.button.product_type_simple,
				.woocommerce-page ul.products li.product a.button.product_type_simple,
				.woocommerce button.button.alt,
				.woocommerce button.button.alt.disabled,
        		.woocommerce button.button.alt.disabled:hover,
				.woocommerce a.button.alt,
				.woocommerce-page button.button.alt,
				.woocommerce input.button.alt,
				.woocommerce-page #content input.button.alt,
				.woocommerce .cart-collaterals .shipping_calculator .button,
				.woocommerce-page .cart-collaterals .shipping_calculator .button,
				.woocommerce a.button,
				.woocommerce-page a.button,
				.woocommerce input.button,
				.woocommerce-page #content input.button,
				.woocommerce-page input.button,
				.woocommerce #review_form #respond .form-submit input,
				.woocommerce-page #review_form #respond .form-submit input,
				.wpcf7-submit,
				.site-footer-bottom-bar,
        		.testimonials .sow-slider-base .sow-slide-nav{background-color:#4e90ba;}.woocommerce .woocommerce-info,
				.woocommerce .woocommerce-message{border-top-color:#4e90ba;}::-moz-selection{background-color:#4e90ba;}::selection{background-color:#4e90ba;}.widget_search .search-submit .fa:hover,
                .widget_citylogic_social_media_links_widget .social-links li a:hover,
                .site-content .rpwe-block h3.rpwe-title a:hover,
				.woocommerce .woocommerce-breadcrumb a:hover,
				.woocommerce-page .woocommerce-breadcrumb a:hover,
				.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,
				.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
				.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active,
				.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active{color:#0e4264;}#back-to-top .hover,
				.main-navigation button:hover,
				#comments .form-submit #submit:hover,
				.no-results-btn:hover,
				button:hover,
        		a.button:hover,
        		.widget-area .widget a.button:hover,
				.widget_sow-button .ow-button-base a.ow-button-hover:hover,
				input[type="button"]:hover,
				input[type="reset"]:hover,
				input[type="submit"]:hover,
        		.side-aligned-social-links .social-links li:hover,
				.select2-container--default .select2-results__option--highlighted[aria-selected],
				.woocommerce input.button.alt:hover,
				.woocommerce-page #content input.button.alt:hover,
				.woocommerce .cart-collaterals .shipping_calculator .button,
				.woocommerce-page .cart-collaterals .shipping_calculator .button,
				.woocommerce a.button:hover,
				.woocommerce-page a.button:hover,
				.woocommerce input.button:hover,
				.woocommerce-page #content input.button:hover,
				.woocommerce-page input.button:hover,
				.woocommerce ul.products li.product a.add_to_cart_button:hover,
				.woocommerce-page ul.products li.product a.add_to_cart_button:hover,
				.woocommerce ul.products li.product a.button.product_type_simple:hover,
				.woocommerce-page ul.products li.product a.button.product_type_simple:hover,
				.woocommerce button.button.alt:hover,
				.woocommerce a.button.alt:hover,
				.woocommerce-page button.button.alt:hover,
				.woocommerce #review_form #respond .form-submit input:hover,
				.woocommerce-page #review_form #respond .form-submit input:hover,
				.wpcf7-submit:hover,
        		.testimonials .sow-slider-base .sow-slide-nav:hover{background-color:#0e4264;}.main-navigation.transparent .menu > ul > li > a,
				.main-navigation.transparent ul.menu > li > a,
				.main-navigation.transparent .menu > ul > li > a:hover,
				.main-navigation.transparent ul.menu > li > a:hover,
				.site-header.transparent .site-container .main-navigation .menu > ul > li > a,
				.site-header.transparent .site-container .main-navigation ul.menu > li > a,
				.site-header.transparent .site-container .main-navigation .menu > ul > li > a:hover,
				.site-header.transparent .site-container .main-navigation ul.menu > li > a:hover,
				.main-navigation .search-button a,
				.site-header.transparent .site-container .main-navigation .search-button a,
				.main-navigation.transparent .search-button .fa-search,
				.site-header.transparent .site-container .main-navigation .search-button .fa-search{color:#bc652b;}


/* End Custom CSS */

.container {
      display: flex;
      flex-wrap: wrap; /* permite quebrar linha em telas menores */
      gap: 20px;       /* espaço entre as listas */
    }
    .container ul li{
      padding: 0;
      margin: 0;
      flex: 1 1 200px; /* ocupa espaço flexível, mínimo de 200px */
      padding: 10px;
      border-radius: 5px;
    }
    li {
      margin: 5px 0;
    }
    @media (max-width: 600px) {
      .container {
        flex-direction: column; /* em telas pequenas, listas ficam empilhadas */
      }
    }



